.logo {width: 260px; min-height: 300px;  transition: all ease-in-out 0.1s; padding-left: 20px; padding-right: 20px; padding-bottom: 10px; }
.logo img {width: 70%; height: auto !important; max-height: 300px !important}
.logo-small{width: 120px;min-height: 100px;box-shadow: none; background: rgba(255,255,255,0.99);  box-shadow: 2px 2px 2px rgba(0,0,0,0.05); }
.logo a {height: auto !important; max-height: 500px; overflow: visible}


#header_meta .container {
min-width: 100% !important;
background: rgba(0,138,150,1);
background: -moz-linear-gradient(left, rgba(0,138,150,1) 0%, rgba(63,191,174,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,138,150,1)), color-stop(100%, rgba(63,191,174,1)));
background: -webkit-linear-gradient(left, rgba(0,138,150,1) 0%, rgba(63,191,174,1) 100%);
background: -o-linear-gradient(left, rgba(0,138,150,1) 0%, rgba(63,191,174,1) 100%);
background: -ms-linear-gradient(left, rgba(0,138,150,1) 0%, rgba(63,191,174,1) 100%);
background: linear-gradient(to right, rgba(0,138,150,1) 0%, rgba(63,191,174,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008a96', endColorstr='#3fbfae', GradientType=1 );
}

.av-main-nav > li > a {
    padding: 0 25px;
}

.header_color .avia-menu-fx {
height:10px;
}

#top .avia-button.avia-color-dark {

    border: 3px solid #005577;
    color: #005577;
    border-color: #005577;
    background: transparent;
}

#top .avia-button.avia-color-dark:hover {

    border: 3px solid #3FBFAD;
    color: #fff;
    border-color: #3FBFAD;
    background-color: #3FBFAD;
}

.fa fa-check-square-o {
color: #3FBFAD !important;
margin-right:20px !important;
}


.color-bar, #color-box {
min-width: 100% !important;
background: rgba(0,138,150,1);
background: -moz-linear-gradient(left, rgba(0,138,150,1) 0%, rgba(63,191,174,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,138,150,1)), color-stop(100%, rgba(63,191,174,1)));
background: -webkit-linear-gradient(left, rgba(0,138,150,1) 0%, rgba(63,191,174,1) 100%);
background: -o-linear-gradient(left, rgba(0,138,150,1) 0%, rgba(63,191,174,1) 100%);
background: -ms-linear-gradient(left, rgba(0,138,150,1) 0%, rgba(63,191,174,1) 100%);
background: linear-gradient(to right, rgba(0,138,150,1) 0%, rgba(63,191,174,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008a96', endColorstr='#3fbfae', GradientType=1 );
}

#top div .av-dark-form input[type="text"] {
color: #3FBFAD;
    border-color: #3FBFAD;
    border-width: 2px !important;
    background-color: transparent;
}


div div .av-dark-form, .av-dark-form textarea .button {
    color: #3FBFAD !important;
    border-color: #3FBFAD !important;
    border-width: 2px !important;
    background-color: transparent;
}

#top div .av-dark-form textarea, #top div .av-dark-form select, div div .av-dark-form .button {
    color:  #3FBFAD !important;
    border-color:  #3FBFAD !important;
    border-width: 2px !important;
    background-color: transparent;
}

#top .av-custom-form-color * {
    color: #000 !important;
}

.pricing-table > li {
    list-style-type: none;
    list-style-position: outside;
    padding: 9px 12px;
    border-top-style: solid;
    border-top-width: 1px;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-width: 1px;
    margin: 0;
    text-align: center;
    position: relative;
    font-size: 12px;
}

.image-overlay {
    position: absolute;
    background: none repeat scroll 0% 0%;
    z-index: 300;
    height: 100%;
    width: 100%;
    opacity: 100%;
}


.image-overlay-inside, .image-overlay.overlay-type-extern {
display: none;
}

.hr {
margin: 10px 0 10px !important;
}


#mobile-banner {
display:none;
}


/*--MEGA MENU---*/

@media only screen and (min-width: 2500px) {


html.responsive, .responsive body {
    overflow-x: hidden;
    max-width: 2000px !important;
    margin: auto !important;
}

#home-banner .av-parallax-inner {
    position: absolute;
    height: 90% !important;
    top: -4% !important;
}

}


/*---Tablet Landscape----*/

@media only screen and (min-width: 641px) and (max-width: 1240px) {


#home-banner {
display:none !important;
}

#mobile-banner {
display:inherit !important;
}

#mobile-banner .container {
    width: 100% !important;
    max-width: 100% !important;
margin-left:0px !important;
margin-right:0px !important;
padding-left:0px !important;
padding-right:0px !important;
}

#mobile-banner .container .av-content-full.units {
padding-top:0px !important;
padding-bottom:0px !important;
}

#home-boxes .container {
    max-width: 100% !important;
}

#top .av-flex-placeholder {
    display: table-cell;
    width: 1% !important;
}

.avia-button-wrap {
    display: block !important;
    padding-bottom: 80px;
}


#home-boxes .avia-button-wrap {
    padding-bottom: inherit !important;
}

}


/*-----Tablet Portrait---------*/

@media only screen and (min-width: 641px) and (max-width: 990px) {
#header .container {
    max-width: 100%;
}

.pricing-table-wrap {
    display: block !important;
}

#bottom-section .flex_column_table {
display:block !important
}

#bottom-section .flex_column_table_cell {
    float: none;
    display: block;
    margin-bottom: 10%;
}

#bottom-section div .av_one_half {
    margin-left: 0px !important;
    width: 100% !important;
}
}



/*---MOBILE--*/

@media only screen and (max-width: 640px){

#mobile-banner {
display:inherit !important;
}

#home-banner {
display:none !important;
}

.header_bg {
    background-color: #fff !important;
}

.logo {width: auto !important; min-height: auto !important;  transition: all ease-in-out 0.1s; padding:auto !important; }
.logo img {width: auto !important; height: auto !important; max-width: 60% !important}
.logo a {height: auto !important; max-height: 500px; overflow: visible}

#mobile-banner .container {
    width: 100% !important;
    max-width: 100% !important;
}

#mobile-banner .container .content {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}


#home-boxes .icon-image img {
    max-width: 75% !important;
    margin: auto !important;
}

#home-boxes .avia-button-wrap {
    padding-bottom: inherit !important;
}

#header-image {
max-height: 150px !important;
}


#bottom-section .avia-button-wrap {
    display: block !important;
    padding-bottom: 80px;
}

#home-boxes .avia-button-wrap {
    padding-bottom: 0px !important;
}

}